package com.its.vms.dao.mapper;

import com.its.vms.entity.TbVmsFontColr;
import com.its.vms.entity.TbVmsFontName;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsFontMapper {

    List<TbVmsFontName> selectFontName();
    List<TbVmsFontColr> selectFontColr();
}
